Information on source package python-nbxmpp

Available versions

ReleaseVersion
stretch0.5.4-1
buster0.6.10-1
bullseye2.0.2-1
bookworm2.0.4-1
sid2.0.4-1

Open issues

BugstretchbusterbullseyebookwormsidDescription
CVE-2021-41055vulnerablevulnerablevulnerablefixedfixedGajim 1.2.x and 1.3.x before 1.3.3 allows remote attackers to cause a ...

Search for package or bug name: Reporting problems